FreeTDS API

Loading...
Searching...
No Matches
tds_variant Struct Reference

Store variant information. More...

`#include <tds.h>`

## Public Attributes
TDS_UCHAR | collation [5]
TDS_CHAR * | data
TDS_INT | data_len
TDS_INT | size
TDS_SERVER_TYPE | type

## Detailed Description

Store variant information.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h